<?php
function ThunderEncode($url) 
{
$thunderPrefix="AA";
$thunderPosix="ZZ";
$thunderTitle="thunder://";
$thunderUrl=$thunderTitle.base64_encode($thunderPrefix.$url.$thunderPosix);
return $thunderUrl;
}
?>

